/*25/07/2017 | 17:45*/
/* Clear Fixes */
input[type="radio"] + label{font-size:14px;}
.clearfix {	display: block;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clear{clear: both;font-size: 0%;height: 0%;line-height: 0;}
/* Clear Fixes */
/* close commented backslash hack */
*{margin:0px; padding:0px;}
#hungama_audioplayer a{outline:0; color:#FFF;}
.MR30{margin-right:30px;}
li{list-style:none;}
.CTR{text-align:center;}
.FL{float:left;}
.ha_player a{text-decoration:none;}
.playerBg{background:#e9e9e9;position:relative; z-index:12; }
/*playerControls*/
.active{color:#ffa400 !important;}
.ha_player{position:fixed; bottom:0; width:100%; font:12px "Muli",sans-serif; color:#333; z-index:99; color:#FFF;}
.ha_player.hide_audioPlayer{bottom:-100px; display:none;}
.ha_player .playerArtwork{background:#3e3e3e;box-shadow:rgba(0,0,0,.07) 0 2px 0;left:-34px;overflow:hidden;position:absolute;right:-34px;height:100%;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:-1; bottom:0px;}
.ha_player .playerArtwork:after{background:rgba(0,0,0,.43);background:-webkit-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-moz-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:linear-gradient(to bottom,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);box-shadow:inset rgba(0,0,0,.26) 0 3px 0,inset rgba(0,0,0,.21) 2px 0 0,inset rgba(0,0,0,.26) 0 -1px 0;bottom:0;content:'';left:0;position:absolute;right:0;top:0;z-index:20}
.ha_player-pop .playerArtwork{background:#3e3e3e;box-shadow:rgba(0,0,0,.07) 0 2px 0;left:-34px;overflow:hidden;position:absolute;right:-34px;height:49px;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:-1; top:0px;}
.ha_player-pop .playerArtwork:after{background:rgba(0,0,0,.43);background:-webkit-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-moz-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:linear-gradient(to bottom,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);box-shadow:inset rgba(0,0,0,.26) 0 3px 0,inset rgba(0,0,0,.21) 2px 0 0,inset rgba(0,0,0,.26) 0 -1px 0;top:0;content:'';left:0;position:absolute;right:0;z-index:20}

/*#fullPlayer .playerArtwork{box-shadow:rgba(0,0,0,.07) 0 2px 0;left:0px;overflow:hidden;position:absolute;right:0px;height:100%;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:0; bottom:0px;}
#fullPlayer .playerArtwork:after{background:rgba(0,0,0,.43);background:-webkit-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-moz-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:linear-gradient(to bottom,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);box-shadow:inset rgba(0,0,0,.26) 0 3px 0,inset rgba(0,0,0,.21) 2px 0 0,inset rgba(0,0,0,.26) 0 -1px 0;bottom:0;content:'';left:0;position:absolute;right:0;top:0;z-index:20}
.playerContent{position:relative;z-index:2;padding-bottom:10%}
#fullPlayer .playerArtwork img{filter:blur(22px);left:50%;margin:-80% 0 0 -56%; height:100%; position:absolute;top:50%;width:112%;z-index:10}


.ha_player.fullplayer{text-align:center; height:106px;}
.ha_player audio{display:none;}
.ha_player .playerIcon{display:inline-block; vertical-align:middle; outline:none; text-decoration:none; margin:0px 8%; -webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent;}
.ha_player.fullplayer .playerIcon{ margin:0px 3%;}
.ha_player .playerIcon img{width:100%; height:auto;}
.ha_player .playerIcon.ic_shuffle,
.ha_player .playerIcon.ic_prev,
.ha_player .playerIcon.ic_repeat{display:none;}
.ha_player.fullplayer .playerIcon.ic_shuffle,
.ha_player.fullplayer .playerIcon.ic_prev,
.ha_player.fullplayer .playerIcon.ic_repeat{display:inline-block;}
.ha_player .playerIcon.disabled{opacity:0.3}
.ha_player .playerIcon.ic_shuffle{width:24px;}
.ha_player .playerIcon.ic_prev{width:20px;}
.ha_player .playerIcon.ic_play{width:40px;}
.ha_player.fullplayer .playerIcon.ic_play{width:63px;}
.ha_player .playerIcon.ic_next{width:16px;}
.ha_player.fullplayer .playerIcon.ic_next{width:20px;}
.ha_player.fullplayer #hap_timeStamp{display:block !important;}
.ha_player .playerIcon.ic_repeat{width:22px;}
.ha_player .hap_currentTime{position:absolute; font:12px 'Roboto', sans-serif; color:#FFF; top:13px; left:20px;}
.ha_player .hap_duration{position:absolute; font:12px 'Roboto', sans-serif; color:#FFF; top:13px; right:20px;}
.ha_player.fullplayer .currentDuration, .ha_player.fullplayer .totalDuration{display:block}
.ha_player #progressBar{background: #081831;height: 4px;left: 0;position: absolute;top: 0;width: 100%;}
.ha_player.fullplayer .ui-slider-handle{width:15px; height:15px; display:block; position:absolute; border-radius:8px; background:#ffa400; top:-5px;}
.ha_player .ui-slider-range{height: 4px; background:#ffa400;}
.ha_player .song-info, .ha_player .player_icons{float:left;}
.ha_player .song-info{width:70%}
.ha_player .player_icons{width:30%}
.ha_player .song-info .song_title{font:16px/22px 'Roboto', sans-serif; color:#FFF; width:95%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.ha_player .song-info .album_title{font:14px 'Roboto', sans-serif; color:#FFF; opacity:0.5; width:95%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.ha_player.fullplayer .song-info{display:none;}
.ha_player.fullplayer .player_icons{display:block; width:100%}

*/

#audio_play_quesong .playerArtwork{background:#3e3e3e;box-shadow:rgba(0,0,0,.07) 0 2px 0;left:0px;overflow:hidden;position:absolute;right:0px;height:49px;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:-1; top:0px;}
#audio_play_quesong .playerArtwork:after{background:rgba(0,0,0,.43);background:-webkit-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-moz-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);background:linear-gradient(to bottom,rgba(0,0,0,.57) 0,rgba(0,0,0,.21) 100%);box-shadow:inset rgba(0,0,0,.26) 0 3px 0,inset rgba(0,0,0,.21) 2px 0 0,inset rgba(0,0,0,.26) 0 -1px 0;top:0;content:'';left:0;position:absolute;right:0;z-index:20}
#audio_play_quesong .playerArtwork img{filter:blur(42px);left:50%;margin:-56% 0 0 -56%;position:absolute;top:50%;width:112%;z-index:10}


.ha_player.discover .ha_player-queue{display:none;}
.ha_player .ha_player-disc{display:none;}
.ha_player.discover .ha_player-disc{display:block; width:40px; height:40px; background:url(../images/disc.png) no-repeat; background-size:100%;}
.ha_player.discover .ha_player-playerControls-other{}

.albnametop{padding:5px;}


.ha_player .playerArtwork img{filter:blur(42px);left:50%;margin:-56% 0 0 -56%;position:absolute;top:50%;width:112%;z-index:10}
.ha_player-playerControls{float:left; margin-top:20px;}
.ha_player-playerControls a{display:inline-block; vertical-align:middle; margin:0px 15px;}
#hap_timeStamp{padding-right:35px;}
#hap_timeStamp span{line-height:24px; font-size:14px; margin-left:15px;}
.live_radio #hap_timeStamp{display:none;}
.ha_player-btnPrevious, .ha_player-btnNext{font-size: 28px; font-weight:700;}
.ha_player-btnPlay{font-size: 40px;}
.ha_player-btnRepeat{font-size:18px; color:#ffa400; position:relative; padding-right:10px;}
.ha_player-btnRepeat span{position:absolute;font-size:14px; display:none; left:23px; top:1px;}
.ha_player-btnRepeat.one span{display:block;}
.ha_player-btnShuffle{font-size:18px; color:#ffa400;}
/*song details*/
.ha_player-songs-dtls{float:left;}
.ha_player-albumThumb{float:left; width:90px; height:90px; position:relative;}
.ha_player .song_list.ha_player-albumThumb{float:left; width:90px; height:90px; position:relative;}
.ha_player-albumThumb img{width:100%; height:100%; border-radius:3px;}
.ha_player-songInfo{float:left; margin:20px 0px 0px 15px; width:300px; overflow:hidden; position:relative;}
.ha_player-songName{font-size:24px; line-height:26px; max-width:300px; display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.ha_player .nowplaying {font-size: 11px; line-height: 19px; display: inline-block; vertical-align: middle; padding: 0px 5px; border: 1px solid #999999; font-weight: 300; margin-right: 5px;}
.ha_player-songAlbum{font-size:16px;margin-top:5px; font-weight:100; max-width:300px;white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#999;}

/*.ha_player-download{ margin-top:3px; display:block;}
.ha_player-favourite{display:block;}*/
.ha_player-lyrics{display:block; margin-top:8px;}
.ha_player-lyrics i{display:inline-block; margin-top:6px; }
.ha_player-trivia{display:block; margin-top:8px;}
.ha_player-trivia i{display:inline-block; margin-top:6px; }

/*.ha_player-moredetails{display:block; padding:10px 25px; text-decoration:none; margin:0px -16px; position:relative; z-index:2;}
.ha_player-moredetails i{font-size:22px; display:block; margin-top:5px;}*/
.ha_player-playerControls-other{float:right; margin-top:30px;}
.ha_player-playerControls-other a, .ha_player-playerControls-other .ha_player_volume{display:inline-block; margin:0px 15px; font-size:24px;}
.ha_player-playerControls-other .ha_player_volume{position:relative;}

.ha_player-playerControls-other li{float:left; position:relative; padding:6px 0px 0px; }
.ha_player-playerControls-other li a{width:58px; height:40px; display:block;/*border-left:1px solid #bababa;*/ text-align:center; }
.ha_player-playerControls-other li:nth-child(2) a{border:0px;}
.ha_player-playerControls-other li a i{display:inline-block; text-align:center}
.ha_player-playerControls-other li a.ha_player-queue i{display:inline-block; font-size:22px; margin-top:11px;}
.ha_player-playerControls-other li a.ha_player-volue-bar i{ display:inline-block; font-size:22px; margin-top:11px;}
.ha_player-playerControls-other li a.ha_player-settings i{ font-size:22px; display:inline-block; margin-top:12px;}
.showMobile , .ha_player-playerControls-other a.showMobile{display:none;}

/*live radio*/
.ha_player.live_radio .ha_player-btnPrevious, .ha_player.live_radio .ha_player-btnNext,
.ha_player.live_radio  .twoBtns, .ha_player.live_radio .ha_player-download, .ha_player.live_radio .icon-ic_favourite_1-46,
.ha_player.live_radio .ha_player-moredetails, .ha_player.live_radio .ha_player-queue{display:none;}

/*onDemand radio*/
.ha_player.ondemand_radio .ha_player-btnPrevious, .ha_player.ondemand_radio  .twoBtns, 
.ha_player.ondemand_radio .ha_player-download, .ha_player.ondemand_radio .ha_player-queue{display:none;}

#ha_player-commonPop {width:300px;}
#ha_player-commonPop .pop-head{font-size:14px;line-height:20px;}
#ha_player-commonPop .pop-head .popHeader{margin-bottom:3px;}
#ha_player-commonPop .popContent{font-size:14px;line-height:18px; padding:10px 5px 0px;}
#ha_player-commonPop a.icon-ic_cancel-83{position:absolute; top:16px; right:15px; font-size:20px;}
.myPlaylist li{padding:5px;}

/*popup*/
#showTip{padding:0px 15px; font-weight:700; font-size:14px; line-height:42px; border:2px solid #cccccc; border-radius:3px; left:150px;}
.ha_player-pop{background:#FFF; position:fixed; display:none; z-index:11; box-shadow:0px 0px 7px 3px rgba(0,0,0,0.2); border:0px solid #d2d2d2; background:#Fafafa; }
.ha_player-pop .pop-head {border-bottom:1px solid #e3e3e3;}
.ha_player-pop .pop-head h2{font-size:18px; font-weight:600; color:#333333;}
.ha_player-pop .ha_player-pop-inner{position:relative;}
.ha_player-pop .btn_closepop{display:block; position:absolute; right:-15px; top:-16px; margin-right:0px;}
.ha_player-pop .pop_arrow {width: 0; height: 0; border-style: solid; border-width: 8px 7px 0; border-color: #ffffff transparent transparent transparent; position: absolute; bottom: -7px; left: 50%; z-index: 1; margin-left: -10px;}
.ha_player-pop .subbutton {background: #fff; border-radius: 4px; border: 1px solid #2196f3; color: #2196f3; display: inline-block; font-size: 14px; text-transform: uppercase; text-align: center; padding: 10px 20px 10px; margin-right: 10px; line-height: 15px;}
.ha_player-pop .button{line-height: 37px; width: 75px; margin: 5px; border-radius: 5px; color: #FFFFFF !important; font-size: 14px; display: inline-block; text-decoration: none !important;text-align: center; background: #004fff; }

/*show Tip*/
.hap-extra-pop{font:13px "Muli","Roboto",sans-serif; border:1px solid #cccccc; position:fixed; border-radius:3px; background:#FFF; z-index:101; bottom:-220px; transition:all ease 0.9s; left:170px;}
.hap-extra-pop a{text-decoration:none; color:#333;}
.hap-extra-pop.show{bottom:70px;}

/*radio button*/
input[type="radio"]{display:none;}
input[type="radio"] + label{font-size:14px;}
input[type="radio"] + label span{display:inline-block;width:18px;height:18px;margin:-1px 10px 0 0;vertical-align:middle;cursor:pointer;}
input[type="radio"] + label span{background:url(../images/radioBtns-new.png) 0px 0px no-repeat;}
input[type="radio"]:checked + label span{background:url(../images/radioBtns-new.png) 0px -18px no-repeat;}
input[type="radio"] + label span,
input[type="radio"]:checked + label span {
-webkit-transition:background-color 0.4s linear;
-o-transition:background-color 0.4s linear;
-moz-transition:background-color 0.4s linear;
transition:background-color 0.4s linear;
}

/*show more popup*/
#hap-more-options.ha_player-pop{position:fixed; bottom:94px; right:15px;}
#hap-more-options .ha_player-pop-inner{width:180px;}
#hap-more-options .moreOpts li{float:none;font-size:16px; padding:0px; position:relative;}
#hap-more-options .moreOpts li:hover{background:#f2f2f2;}
#hap-more-options .moreOpts li a{color:#333333; display:block; line-height:40px; padding:0px 15px; text-decoration:none;}
#hap-more-options .moreOpts li a i{display:inline-block; vertical-align:middle; margin-right:5px; font-size:20px;}

.fixed{position:fixed !important;}
/*Queue popup*/
#ha_player-queue-pop.ha_player-pop{width:100%; z-index:999;}
#ha_player-queue-pop.ha_player-pop.show{display:block;}
#ha_player-queue-pop.ha_player-pop .pop-head{padding:0px 30px;}
#ha_player-queue-pop .ha_player-albumThumb{width:50px; height:50px; border-radius:5px; overflow:hidden;}
#ha_player-queue-pop .pop-head  .icon-ic_cancel-83{position:absolute; font-size:24px; cursor:pointer; color:#333;}
#ha_player-queue-pop .pop-head h2{float:left; text-transform:uppercase;}
#ha_player-queue-pop .queuebox{height:48px; line-height:48px; font-size:120%;} 
#ha_player-queue-pop .quelft{color:#fff; padding:0px 8px; font-weight:600; display:block; float:left;}
#ha_player-queue-pop .querht{color:#fff; padding:0px 8px; font-weight:600; display:block; float:right;}
#ha_player-queue-pop .queuebox li{float:left; padding:0px 2px; position:relative;}
#ha_player-queue-pop .queuebox .plquecont{color:#fff; font-size:80%;}
#ha_player-queue-pop .ha_player-songInfo{width:300px; margin-top:4px;}
#ha_player-queue-pop .queuebox li a{color:#fff; padding:0px 10px; font-weight:600; display:block;}
#ha_player-queue-pop .ha_player-songName{font-size:16px; line-height:20px; color:#333333; font-weight:300;}
#ha_player-queue-pop .ha_player-songAlbum{color:#999ea2; font-size:13px;}
#ha_player-queue-pop .ha_player_songlist{overflow:hidden;}
#ha_player-queue-pop .ha_player_songlist li{border-bottom:1px solid #f4f4f4; padding:10px 20px;}
#ha_player-queue-pop .ha_player_songlist li a{float:left; color:#333}
#ha_player-queue-pop .ha_player_songlist li .ha_player-singer a{float:none; display:inline-block;}
#ha_player-queue-pop .ha_player_songlist li.current{background:#f4f4f4;}
#ha_player-queue-pop .ha_player_songlist li .thumbOverlay{background:rgba(0,0,0,0.7); position:absolute; top:0px; left:0px; z-index:1; cursor:pointer; width:100%; height:100%; display:none; border-radius:3px;}
#ha_player-queue-pop .queueMore{position:relative;}
.queueMore .ha_player-pop .pop_arrow{left:85%;}
#ha_player-queue-pop .ha_player_songlist li .ha_player-pop {display:block; padding:0px; z-index:100; overflow:hidden;}
#ha_player-queue-pop .ha_player_songlist li .ha_player-pop  a{color:#333; font-size:16px; display:block; float:none; font-weight:100;}
#ha_player-queue-pop .ha_player_songlist li .ha_player-pop  a span{vertical-align:middle; margin-right:5px; font-size:22px;}
#ha_player-queue-pop .ha_player_songlist li a.ha_player-moredetails{font-size:22px; margin-top:10px;}
#ha_player-queue-pop .ha_player_songlist li .ha_player-download,
#ha_player-queue-pop .ha_player_songlist li .ha_player-removeSong,
#ha_player-queue-pop .ha_player_songlist li .ha_player-songInfomation{font-size:22px; text-decoration:none;}
#ha_player-queue-pop .ha_player-singer{font-size:14px;}
#ha_player-queue-pop .ha_player_songlist li:hover{background:#f8f8f8;}
#ha_player-queue-pop .ha_player_songlist li:hover .thumbOverlay, #ha_player-queue-pop .ha_player_songlist li.current .thumbOverlay{display:block;}
#ha_player-queue-pop .ha_player_songlist li:hover .thumbOverlay .icon-ic_play,
#ha_player-queue-pop .ha_player_songlist li.current .thumbOverlay .icon-ic_play,
#ha_player-queue-pop .ha_player_songlist li:hover .thumbOverlay .icon-ic_pause,
#ha_player-queue-pop .ha_player_songlist li.current .thumbOverlay .icon-ic_pause{color:#FFF; position:absolute; font-size:20px; left:50%; top:50%; margin:-9px 0px 0px -9px;}
#ha_player-queue-pop .ha_player_songlist li .equlizer{width:24px; height:24px; margin-top:15px; float:right; display:none; margin-right:150px;}
#ha_player-queue-pop .ha_player_songlist li.current .equlizer{display:block;}
#ha_player-queue-pop .ha_player_songlist li .equlizer img{width:100%; height:100%;}
#ha_player-removeAll{width:250px; border-radius:7px;}
#ha_player-removeAll .pop-head{padding:10px;}
#ha_player-removeAll .icon-ic_cancel-83{font-size:18px; position:absolute; right:10px; top:16px; color:#333;}
#ha_player-removeAll.ha_player-pop .ha_player-pop-inner{padding:10px;}
#ha_player-removeAll .popContent{font-size:15px;}
#ha_player-removeAll .popContent p{margin-bottom:15px; color:#333;}
.playerOverlay{position:fixed; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:10}
.FR{float:right}
.ha_player-pop .pop_arrow {width: 0; height: 0; border-style: solid; border-width: 8px 7px 0; border-color: #ffffff transparent transparent transparent; position: absolute; bottom: -7px; left: 50%; z-index: 1; margin-left: -10px;}
/*queue popup*/

/*settings popup*/
#ha_player-settings.ha_player-pop{bottom:94px; right:50px; z-index:11; width:180px;}
#ha_player-settings.ha_player-pop .pop-head{padding:10px 0px;}
#ha_player-settings.ha_player-pop  li {font-size: 13px;padding: 10px 15px;position: relative;color: #434343;}
#ha_player-settings.ha_player-pop h2{margin-left:15px;}
#ha_player-settings.ha_player-pop .qualityValue{position: absolute;color: #666666;left: 105px;top: 10px;}

/*volume box*/
.ha_player-volume-box{position:absolute;height:42px; left:50px; top:0px; width:58px; display:block; z-index:2; display:none;}
#ha_player-volume{position:relative; margin-top:13px; height:3px; border:0px; background:#5d5b5b; overflow:visible;}
#ha_player-volume.ui-slider .ui-slider-range{background:#ffa400; height:3px;}
#ha_player-volume.ui-slider .ui-slider-handle{background: #ffa400; width:11px; height:11px; top:-4px; overflow:hidden; display:inline-block; border-radius:7px; position:absolute;}
#ha_player-volume-amount{display:none;}

/*progress bar*/
#hungama_ap #progressBar{height:3px; position:relative; background:#888888;}
#hungama_ap #progressBar.ui-widget-content{overflow:visible; border:0px; border-radius:0px;}
#hungama_ap #progressBar .ui-slider-handle{display:block; position:absolute; border-radius:50%; background:#ffa400; top:-4px; outline:none;z-index:5; width:11px; height:11px;}
#hungama_ap #progressBar .ui-slider-range{height: 3px; position: absolute; left:0px; top:0px; z-index:2; background:#ffa400;}
#hungama_ap #buffered_data {height: 3px; left: 0; position: absolute; top: 0; z-index:1; width: 100%; background:#cccccc; }
#hungama_ap:hover #progressBar .ui-slider-range, #hungama_ap:hover #progressBar, #hungama_ap:hover #buffered_data{height: 4px;} 
#hungama_ap:hover #progressBar .ui-slider-handle{width:13px; height:13px; top:-4px;}

.hap_buffering,
.hap_buffering:after{border-radius: 50%;width: 24px;height: 24px;}
.hap_buffering{font-size: 30px;
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid rgba(255, 255, 255, 0.2);
  border-right: 5px solid rgba(255, 255, 255, 0.2);
  border-bottom: 5px solid rgba(255, 255, 255, 0.2);
  border-left: 5px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;}
  
.ha_player-playerControls-other, .ha_player-playerControls{margin:18px 0px 0px;}  

@media screen and (max-width: 1024px) {
	.MR30{margin-right:10px;}
	.ha_player-playerControls-other a, .ha_player-playerControls-other .ha_player_volume, .ha_player-playerControls a{margin:0px 10px;}
	.ha_player-songInfo{width:200px;}
	.ha_player-songName, .ha_player-songAlbum{max-width:200px;}
	#hap_timeStamp{padding-right:15px;}
	#ha_player-queue-pop.ha_player-pop{width:100%;}
} 

@media screen  and (min-width:641px) and (max-width:800px) {
	.hideMobile{display:none !important;}
	.showMobile{display:block;}
	.ha_player-songs-dtls{margin-top:10px; margin-left:15px;} 
	.ha_player-playerControls, .ha_player-playerControls-other{line-height:70px;}
	.ha_player-playerControls-other a, .ha_player-playerControls-other .ha_player_volume, .ha_player-playerControls a{margin:0px 10px;}
	.ha_player-playerControls-other a{font-size:30px; margin:0px 18px;}
	.ha_player .ha_player-btnPlay{font-size:30px;}
	.ha_player-playerControls-other, .ha_player-playerControls, .ha_player-songInfo{margin-top:0px;}
	.ha_player-btnPrevious, .ha_player-btnNext{font-size:25px;}
	.ha_player-songName{font-size:26px; line-height:28px; font-weight:600;}
	.ha_player-songAlbum{font-size:18px; line-height:22px; margin-top:5px;}
	.ha_player-songInfo{width:300px; margin-left:30px;}
	.ha_player-songName, .ha_player-songAlbum{max-width:300px;}
	#ha_player-queue-pop .ha_player-songInfo{width:250px;margin-left:15px;}
	#ha_player-queue-pop .ha_player-songName, #ha_player-queue-pop .ha_player-songAlbum{max-width:250px;}
	#ha_player-queue-pop .ha_player-songAlbum{line-height:13px;}
}


@media screen  and (min-width:320px) and (max-width:640px) {
	.hideMobile{display:none !important;}
	.showMobile{display:block;}
	/*.ha_player-playerControls-other, .ha_player-playerControls{margin:18px 0px 0px;}*/
	.ha_player-playerControls a{margin:0px 5px;}
	.ha_player-playerControls-other a{font-size:20px;}
	.ha_player .ha_player-btnPlay{font-size:24px;}
	.ha_player-btnPrevious, .ha_player-btnNext{font-size:18px;}
	.ha_player-songName{font-size:16px; line-height:18px;}
	.ha_player-songAlbum{font-size:13px; line-height:15px;}
	.ha_player-songInfo{width:150px; margin:12px 0px;}
	.hap_buffering, .hap_buffering::after{width:18px; height:18px;}
	.hap_buffering{border-width:2px; font-size:21px;}
	#ha_player-queue-pop.ha_player-pop .pop-head, .ha_player-pop .pop-head{padding:0px 5px 0px 10px; height:48px; line-height:48px;}
	.ha_player-pop .pop-head h2{font-size:14px;}
	#ha_player-queue-pop .queuebox li a{padding:0px 8px;}
	#ha_player-queue-pop .queuebox li{padding:0px;}
	#ha_player-queue-pop .ha_player_songlist li{padding:15px 10px;}
	#ha_player-queue-pop .ha_player-songInfo{width:160px; margin:0px 0px 0px 10px;}
	#ha_player-queue-pop .ha_player-songName, #ha_player-queue-pop .ha_player-songAlbum{max-width:160px;}
	#ha_player-queue-pop .ha_player-songName{font-size:14px; line-height:18px; font-weight:300;}
	#ha_player-queue-pop .ha_player-songAlbum{font-size:12px; margin-top:0px;}
	#ha_player-queue-pop .ha_player-albumThumb{width:30px; height:30px;}
	#ha_player-queue-pop .pop-head .icon-ic_cancel-83, #ha_player-queue-pop .ha_player_songlist li a.ha_player-moredetails{font-size:18px;}
	#ha_player-queue-pop .ha_player_songlist li a.ha_player-moredetails{margin-top:5px;}
	#ha_player-queue-pop .ha_player_songlist li .equlizer{width:14px; height:14px; margin-right:20px; margin-top:10px;}
	#ha_player-queue-pop .ha_player_songlist li .ha_player-pop a{font-size:13px;}
	#ha_player-queue-pop .ha_player_songlist li .ha_player-pop a span{font-size:16px;}
	#ha_player-queue-pop .ha_player_songlist li .list_options li{padding:10px;}
	#ha_player-queue-pop .ha_player_songlist li:hover .thumbOverlay .icon-ic_play, #ha_player-queue-pop .ha_player_songlist li.current .thumbOverlay .icon-ic_play, #ha_player-queue-pop .ha_player_songlist li:hover .thumbOverlay .icon-ic_pause, #ha_player-queue-pop .ha_player_songlist li.current .thumbOverlay .icon-ic_pause{font-size:16px; margin:-8px 0px 0px -8px;}
}

/*@media screen and (min-width:320px) and (max-width:801px) {
.MR30{margin-right:0px;}
.hideMobile{display:none !important;}
.showMobile{display:block;}
.ha_player-controls-bar li{padding:3px 0px;}
.ha_player-playerControls{padding:0px 18px; margin:2px 10px 0px 0px !important;}
.ha_player-btnPlay{background-position:0px -73px; width:34px; height:34px;}
.ha_player-btnPlay.pause{background-position:-36px -73px;}	
.ha_player-songs-dtls li{padding:0px;}
.ha_player-moredetails{margin:0px; padding:0px;} 
.ha_player-download i{margin-top:-4px; width:auto; font-size:17px;}
.ha_player-moredetails i{margin-top:5px;}
.ha_player-songInfo{padding:0px; width:170px; margin-top:5px; margin-left:0px;}
.ha_player-songName{width:160px;}
.ha_player-playerControls-other li{padding:5px 0px;}
.ha_player-playerControls-other{margin-top:6px;}
.ha_player-playerControls-other li a{width:40px; height:38px;}
.ha_player-playerControls-other li:nth-child(2) a{border-left:1px solid #bababa;;}
#hap-more-options.ha_player-pop{bottom:auto;}
#ha_player-queue-pop .ha_player_songlist li .ha_player-songInfomation,
#ha_player-queue-pop .ha_player_songlist li .ha_player-removeSong{margin-left:10px;}
/*queue popup
#ha_player-queue-pop .pop-head h2, #ha_player-queue-pop .queuebox li a{font-size:14px;}
#ha_player-queue-pop .pop-head h2{margin-top:5px;}
#ha_player-queue-pop .ha_player-pop-inner{padding:10px;}
#ha_player-queue-pop .ha_player-songInfo{padding-left:10px; width:165px;}
.ha_player-pop .pop_arrow{display:none;}
#hap-more-options .moreOpts li a.ha_player-download,
#hap-more-options .moreOpts li a.ha_player-favourite{height:auto; margin:0px; width:auto;}
#jw-settings.ha_player-pop{right:auto; bottom:auto;}
.hap-extra-pop{left:50%;  margin:-150px 0px 0px -115px; }
.hap-extra-pop.show{bottom:(50%-70px)!important;}
.ha_player-playerControls-other li a.ha_player-queue i{margin-top:5px;}
}


@media screen and (max-height: 600px) and (max-width:641px) and (orientation:landscape){
	#hap-more-options .ha_player-pop-inner{height:80vh; overflow:auto;}
	.ha_player-pop.fullscreen .popContent{height:90% !important; }
}
@media screen  and (min-width:320px) and (max-width:640px) {
	.ha_player-playerControls{padding: 0 0 0 10px;}
	.ha_player-pop.fullscreen{width:100vw !important;height:100vh;margin:0 !important:;left:0 !important;top:0 !important}
	.ha_player-pop.fullscreen .btn_closepop{top:5px; right:5px !important;}
	.ha_player-pop.fullscreen .ha_player-pop-inner{width:99% !important; height:99vh; box-sizing:border-box;}
	.ha_player-pop.fullscreen .popContent{height:95% !important; overflow:auto;  padding-bottom:20px;}
	#jw-lyricsPop.ha_player-pop.fullscreen .popContent{height:72% !important;} 
	#jw-savePlaylist .playlistContent{height:auto;}
	#jw-savePlaylist .formRow .customInput{width:100%;}
	
}
@media screen  and (min-width:320px) and (max-width:640px){
	#ha_player-queue-pop .ha_player-songInfo, .ha_player-songName, .ha_player-songAlbum{width:130px; overflow:hidden;}
}*/


.animated {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
.pop-clear{text-align:center}

.applefixed{position:fixed; overflow:hidden; hight:100%;}
.disabled{color:#a0a0a0;cursor: default;}

@-webkit-keyframes load8 {
0%{-webkit-transform: rotate(0deg);transform: rotate(0deg);}
100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes load8 {
0%{-webkit-transform: rotate(0deg);transform: rotate(0deg);}
100%{-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}